/**
 *
 * @date 2021-07-16 14:04:33
 * @author 林颖
 */
export declare class StcLotIdUtils {
    /**
     * lotId加密
     */
    lotIdEncrypt(lotId: string): any;
    /**
     * lotId解密
     */
    lotIdDecrypt(ciphertext: string): any;
}
